@charset "utf-8";
body{
    font-size: 20px;
    font-family: ;
    font-style: normal;
    font-weight: 600;
	color: #000000;
	background-image:url(Images/Background.png);
    background-repeat:no-repeat;
    background-size: cover;
    background-attachment: fixed;
	text-align: center;	 
}

h1{
    font-family: 'Raleway', sans-serif;
	font-size: 70px;
	Color:#243716;
	text-align: center;
    font-weight: bolder;
    
}

h2{
    font-family: 'Raleway', sans-serif;
    font-size: 30px;
    color: #000000;
    text-align: center;
    
}

h3{
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	color: #846536;
    padding-bottom: 10px;
}

h4{
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	color:#000000;
	text-align: center;	
    padding-bottom: 50px;
    padding-top: 10px;
}

h5{
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color:#CFC6AD;
	text-align: center;	
    padding-bottom: 12px;
    padding-top: 20px;
    font-weight: normal;
}

h6{
    font-family: 'Raleway', sans-serif;
	font-size: 18px;
	color:#000000;
	text-align: left;	
    padding-top: 5px;
    padding-left: 30px;
    font-weight: normal;
}

h7{
    font-family: 'Raleway', sans-serif;
	font-size: 18px;
	color:#000000;
	text-align: left;	
    padding-top: 5px;
    padding-left: 30px;
    font-weight: normal
}

table {
	align-content: flex-start ;
    background-color: #ffffff;
    margin-right: auto;
    margin-left: auto;
    background-attachment: scroll;
    margin-bottom: inherit;
    margin-top: inherit
}

table, th, td {
    border: 1px solid #ffffff;
    border-collapse: collapse;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
}

img {
    display: inherit;
    padding-bottom: auto;
    padding-left: auto;
    padding-right: auto;
    padding-top: auto;
    margin-bottom: auto;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;
  
}

a:link {
    color: #000000;
     
}

a:visited {
  color: #000000;
}

a:hover {
  color: #000000;
}

a:active {
  color: #000000;
}

#wrapper{
	margin: 0 auto;
	max-width: 1040;
        
}

